Can I use the airport configuration app for older airport base stations (2011)

I have a A1264 AirPort Express and the AirPort configuration app vers. 1.2 but the app doesn't find the base station were the Wifi connection is comming from for my Ipad.
What's wrong?

1 Answer from the Community

  • The OSX new version will not support the the older airport base station - you most have the older version of the utility to see your older airport. However if you do have your older utility you can part ion it in your hard drive so you be able to see it and program it. Best of luck ......... Prost, John

    • Answered by John T. K from New Port Richey
    • 29-Jan-2014